body       { margin: 10px }
body, td   { font-family: sans-serif; font-size: 13px }
h1, h2, h3 { font-size: larger }
hr         { border: none; border-bottom: 1px dotted gray }

a          { text-decoration: none }
a:link     { color: #00c }
a:visited  { color: #707 }
a:hover    { border-bottom: 1px dotted gray; background-color: #ffb }

input, textarea { border: 1px dotted gray }
textarea        { background-color: #eee; color: blacK }

input[type=button]:hover,
input[type=submit]:hover { border: 1px dotted red }

div.wikipreview      { background-color: #ddd }
hr.wikilinefooter    { border-bottom: 1px solid gray }
hr.wikilineheader    { border-bottom: 1px solid gray } 
a.wikipageedit       { background-color: #ff9; color: black; font-weight: bold; padding-left: 3px; padding-right: 3px }
a.wikipageedit:hover { background-color: #ffb }
.lastedited          { font-size: 11px }

img.capcha { border: 2px solid gray }

